


/****************************   Ruling Colors ***************************/
/** Used in complex modules and modules that have 'light' text on 'dark' background**/
.box1Background					{background-color:#AFC2D9;color:#002B6C;}
.box1Color						{color:#000000;}
.box1Color:HOVER				{color:#000000;}

.box1Background_LightVersion	{background-color:#F1F1F1;color:#FF772D;}
.box1Color_LightVersion			{color:#000000;}


/** Used in titles and captions**/
.titlesColor					{color:#0c2d58;}
.titlesColor:hover				{color:#FF772D;}
.pageTitleColor					{color:#214079;height:27px;text-align:right;}
.pageTitleColor:hover			{color:#FF772D;}


/****************************   Main Elements ***************************/
BODY			{font-family:Arial, Helvetica, sans-serif;font-weight:normal; color:#000000;font-size:80%;}
BODY * 			{-moz-box-sizing: border-box;}

TD				{font-size:80%;}
HR				{border: 0px;border-top: 1px solid #c0c0c0;height:1px; width:100%;	color: transparent;	background-color: transparent;}
INPUT,TEXTAREA	{font-size:12px; font-weight:normal; font-family:Arial;}
INPUT.input		{border-style:solid; border-width:1px; border-color:#005095;}
TEXTAREA.input	{border-style:solid; border-width:1px; border-color:#005095;}
SELECT			{font-size:12px; font-weight:normal; font-family:Arial;}
A				{text-decoration:none; color:#dd0000;}
A:hover			{text-decoration:underline; color:#9F0000;}
INPUT.button	{color:#FFFFFF; border-color:#A9BED8; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; background-color:#002B6C; height: 18px; text-align: center;}
.red			{color:red;}

/* Body */
TABLE.body			{padding-left:0px;padding-right:0px;background-repeat:no-repeat;margin-top:0px;margin-left:15px; width:400px;text-align:justify;}
TABLE.bodyItem		{}
TABLE.bodyList		{}
table.bodyviewvotes {margin-left:7px;padding-right:0px;padding-left:0px;width:350px;border:0px solid red;}

/** Bread Crumbs **/
TD.navigationTabContainer					{color:#214079;}
TD.navigationTab							{font-weight:normal;height:35px;color:#214079;}
A.navigationTab								{text-decoration:none;color:#214079;}
A.navigationTab:hover						{text-decoration:underline;color:#FF5400;}


/** Category Title & Description **/
TD.categoryTitle		{border: 0px solid #000;vertical-align:top;color:#214079;;height:27px;text-align:left;font-weight: bold; font-size:95%; padding-top:5px; padding-bottom:15px;}
H1.categoryTitle		{font-size:100%;color:#214079;}
TD.description			{font-size:80%;}

/** Copyright **/
TD.Copyright			{font-weight:bold; font-size:75%; color:1C4C88;}
A.Copyright				{font-weight:bold; text-decoration:none; color:1C4C88;}
A.Copyright:hover		{font-weight:bold; text-decoration:none; color:005794;}

/** Site Message **/
DIV.SiteMessageContainer	{border-bottom:solid 1px grey;text-align:center;padding:5px;}

